Under linux debian testing I've installed all gimp 2 deb packages for sarge
including gimp-perl-2.0. The latter doesn't seem to work because at the
end of the installation I cannot find any of the Gimp.pm, Fu.pm, etc module
files needed to run a perl scritpt.

>From CPAN I downloaded the Gimp-2 tar.gz stuff and when I issue "perl Makefile.PL"
the result is:
---------------------------
checking for gimptool-2.0... /usr/bin/gimptool-2.0
checking for GIMP - version >= 2.0.0... no
*** Could not run GIMP test program, checking why...
*** The test program failed to compile or link. See the file config.log
for the
*** exact error that occured. This usually means GIMP was incorrectly installed
*** or that you have moved GIMP since it was installed. In the latter case,
you
*** may want to edit the gimptool-2.0 script: /usr/bin/gimptool-2.0
configure: error: ** unable to find gimp, make sure it's in your path (version
1.3.15+ required!)
----------------------------------

And in config.log:
-------------------
configure:2521: error: ** unable to find gimp, make sure it's in your path
(version 1.3.15+ required!)
-----------------
which apparently isn't true because I currently use Gimp 2

What's going on and what  should I do?

Vittorio 

_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to